import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-drift-bottle',
  templateUrl: './drift-bottle.component.html',
  styleUrls: ['./drift-bottle.component.scss'],
  standalone: true,
})
export class DriftBottleComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
